/* Previous Theme CSS */
/* Previous Theme CSS */
/* Previous Theme CSS */
/* Previous Theme CSS */
/* Previous Theme CSS */
/* Previous Theme CSS */

/* End of Previous Theme CSS */

/* Previous Event CSS */
/* Previous Theme CSS */

/* End of Previous Theme CSS */

/* Previous Event CSS */
/* Previous Theme CSS */

/* End of Previous Theme CSS */

/* Previous Event CSS */

/* End of Previous Theme CSS */

/* End of Previous Theme CSS */

/* End of Previous Theme CSS */

/* End of Previous Theme CSS */


/* End of Previous Theme CSS */

/* Previous Event CSS */
.down-arrow {   
    -webkit-animation: bounce 2s infinite;
    -moz-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}
/* End of Previous Theme CSS */

/* End of Previous Theme CSS */

/* Previous Event CSS */
#footer {
    position: relative;
    z-index: 99;
}
/* End of Previous Theme CSS */

/* End of Previous Theme CSS */

/* Previous Event CSS */

/* End of Previous Theme CSS */

/* End of Previous Theme CSS */

/* Previous Event CSS */
/* Previous Theme CSS */
/* Previous Theme CSS */
/* Previous Theme CSS */
/* Previous Theme CSS */
/* Previous Theme CSS */
/* Previous Theme CSS */

/* End of Previous Theme CSS */

/* Previous Event CSS */
/* Previous Theme CSS */

/* End of Previous Theme CSS */

/* Previous Event CSS */
/* Previous Theme CSS */

/* End of Previous Theme CSS */

/* Previous Event CSS */

/* End of Previous Theme CSS */

/* End of Previous Theme CSS */

/* End of Previous Theme CSS */

/* End of Previous Theme CSS */


/* End of Previous Theme CSS */

/* Previous Event CSS */
.down-arrow {   
    -webkit-animation: bounce 2s infinite;
    -moz-animation: bounce 2s infinite;
    animation: bounce 2s infinite;
}
/* End of Previous Theme CSS */

/* End of Previous Theme CSS */

/* Previous Event CSS */
#footer {
    position: relative;
    z-index: 99;
}
/* End of Previous Theme CSS */

/* End of Previous Theme CSS */

/* Previous Event CSS */

/* End of Previous Theme CSS */

/* End of Previous Theme CSS */

/* Previous Event CSS */

.asterisk,.asterisk2,.asterisk2 span{position:relative;} 
.asterisk::after { color: red; content: "*"; font-size: 18px; padding: 0 3px; position: absolute; width:auto !important;}
.asterisk2 span.name::after { color: red; content: "*"; font-size: 18px; padding: 0 3px; position: absolute; width:auto !important;}

.venture-rsvp-button {
    background: #358093 !important; /* Old browsers */
    background: -moz-linear-gradient(top,  #358093 50%, #307487 50%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#358093), color-stop(50%,#307487)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #358093 50%,#307487 50%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #358093 50%,#307487 50%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #358093 50%,#307487 50%) !important; /* IE10+ */
    background: linear-gradient(to bottom,  #358093 50%,#307487 50%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#358093', endColorstr='#307487',GradientType=0 ) !important; /* IE6-9 */
    -webkit-box-shadow: #1b5260 0 4px 0 !important;
    -moz-box-shadow: #1b5260 0 4px 0 !important;
    box-shadow: #1b5260 0 4px 0 !important;
    border: none !important;
}

.social-links-item {
    background: #358093 !important; /* Old browsers */
    border-radius: 3px;
    width: 42px !important;
    background: -moz-linear-gradient(top,  #df5e55 50%, #de4e42 50%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#df5e55), color-stop(50%,#de4e42)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #df5e55 50%,#de4e42 50%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #df5e55 50%,#de4e42 50%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #df5e55 50%,#de4e42 50%) !important; /* IE10+ */
    background: linear-gradient(to bottom,  #df5e55 50%,#de4e42 50%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df5e55', endColorstr='#de4e42',GradientType=0 ) !important; /* IE6-9 */
    -webkit-box-shadow: #cd261a 0 4px 0 !important;
    -moz-box-shadow: #cd261a 0 4px 0 !important;
    box-shadow: #cd261a 0 4px 0 !important;
    border: none !important;
}
.element-rsvp:hover {
    transform: none;
}
/* End of Previous Theme CSS */

/* End of Previous Theme CSS */

.university-dropdown .nu-dropdown {
    width: 100%;
}

/*Dropdown Fixes*/

.nu-dropdown .current {
    text-overflow: ellipsis;
}

.nu-dropdown .options > div {
  white-space: normal;
  word-wrap: break-word;
  line-height: 1.5;
}

.nu-dropdown.m .options div {
  padding: 6px 10px;
}

#rsvp-modal .nu-dropdown{
  width: 100%;
}

/*Hide On-Site RSVP Question 
#rsvp-modal #rsvp-form-inner label.checkbox, #rsvp-modal #rsvp-form-inner label.radio {
display: none;
}*/
/* Expanding Dropdown Questions */
#custom-2 .grp .pb0 .pl0 #rsvp-modal .nu-dropdown {
    min-width: 250px !important;
}





